@import url(http://fonts.googleapis.com/css?family=Raleway);
.wrapper{
min-height: 960px;
}
form#empForm, form#editForm {
padding: 0 35px 15px;
}
label.gender {
padding-top: 0 !important;
}
table tr th{
    background: #f8f8f8;
}
.search-box {
    padding-bottom: 0;
}
.loader {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: inline-block;
    position: fixed;
    top: 0;
    left: 0;
}
    .loader img {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(50%,50%);
    }

form#empForm h3, form#editForm h3, div#Viewfile h3 
{
    margin-left: 25%;
}

form#empForm h5, form#editForm h5
{
    margin-left: 22%;
}

@media screen and (max-width: 368px)
{
.wrapper{
    min-width: 340px;
}   

form#empForm h3, form#editForm h3{
    margin-left: 0%;
}

}